.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);}
.m1{transform:matrix(0.381618,0.000361,-0.000442,0.401494,0,0);-ms-transform:matrix(0.381618,0.000361,-0.000442,0.401494,0,0);-webkit-transform:matrix(0.381618,0.000361,-0.000442,0.401494,0,0);}
.m2{transform:matrix(0.399326,0.000361,-0.000442,0.401494,0,0);-ms-transform:matrix(0.399326,0.000361,-0.000442,0.401494,0,0);-webkit-transform:matrix(0.399326,0.000361,-0.000442,0.401494,0,0);}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(41,23,112),0 0.015em rgb(41,23,112),0.015em 0 rgb(41,23,112),0 -0.015em  rgb(41,23,112);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(41,23,112);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-1493.613932px;}
._11{margin-left:-634.304387px;}
._8{margin-left:-379.076626px;}
._1a{margin-left:-13.582160px;}
._17{margin-left:-2.124800px;}
._1{margin-left:-1.064400px;}
._0{width:1.559600px;}
._2{width:2.888000px;}
._7{width:5.102069px;}
._16{width:6.812040px;}
._5{width:10.701072px;}
._18{width:13.849200px;}
._19{width:20.164400px;}
._a{width:22.078666px;}
._c{width:30.932429px;}
._12{width:32.226621px;}
._d{width:36.939624px;}
._b{width:50.190203px;}
._f{width:58.566922px;}
._10{width:64.076255px;}
._9{width:82.097835px;}
._6{width:87.403712px;}
._13{width:101.164720px;}
._14{width:109.336720px;}
._15{width:111.305120px;}
._e{width:172.289618px;}
._3{width:298.766437px;}
.fc5{color:rgb(31,25,23);}
.fc6{color:rgb(0,0,0);}
.fc4{color:rgb(41,23,112);}
.fc0{color:rgb(130,130,130);}
.fc3{color:rgb(110,97,158);}
.fc2{color:transparent;}
.fc1{color:rgb(222,222,222);}
.fse{font-size:16.180000px;}
.fs10{font-size:18.700000px;}
.fsf{font-size:18.760000px;}
.fsd{font-size:21.440000px;}
.fs11{font-size:21.516000px;}
.fs9{font-size:24.000000px;}
.fsc{font-size:26.800000px;}
.fs0{font-size:28.000000px;}
.fs12{font-size:28.800000px;}
.fs8{font-size:31.160000px;}
.fsb{font-size:32.000000px;}
.fs7{font-size:32.800000px;}
.fs1{font-size:36.000000px;}
.fsa{font-size:43.999626px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:62.289808px;}
.fs6{font-size:95.998457px;}
.fs3{font-size:144.069679px;}
.fs2{font-size:191.992915px;}
.y3{bottom:91.974406px;}
.y0{bottom:111.615527px;}
.y2{bottom:129.268125px;}
.y1{bottom:141.826719px;}
.y5{bottom:152.305816px;}
.y8{bottom:152.453765px;}
.y7{bottom:152.592076px;}
.y4{bottom:152.644592px;}
.y6{bottom:152.749651px;}
.y46{bottom:243.120781px;}
.y68{bottom:244.092238px;}
.y45{bottom:256.490715px;}
.y6f{bottom:259.187957px;}
.y43{bottom:273.835286px;}
.y6e{bottom:280.119803px;}
.y72{bottom:283.860449px;}
.y73{bottom:284.358623px;}
.y6d{bottom:291.862238px;}
.y69{bottom:293.050341px;}
.y71{bottom:295.169591px;}
.y6b{bottom:305.075910px;}
.y6c{bottom:318.267420px;}
.y70{bottom:325.251180px;}
.y74{bottom:331.086022px;}
.y75{bottom:343.905105px;}
.y76{bottom:356.724510px;}
.y77{bottom:369.543594px;}
.y6a{bottom:400.022181px;}
.y44{bottom:434.637609px;}
.y57{bottom:542.884114px;}
.y60{bottom:557.979833px;}
.y5f{bottom:578.301728px;}
.y66{bottom:580.434949px;}
.y61{bottom:591.528248px;}
.y65{bottom:594.954283px;}
.y58{bottom:597.942527px;}
.y3c{bottom:601.877497px;}
.y5e{bottom:604.754608px;}
.y67{bottom:611.195386px;}
.y5a{bottom:617.981128px;}
.y64{bottom:624.630844px;}
.y5b{bottom:631.207648px;}
.y63{bottom:636.785695px;}
.y7a{bottom:639.691874px;}
.y62{bottom:644.433687px;}
.y5c{bottom:657.660207px;}
.y79{bottom:662.282696px;}
.y5d{bottom:670.886567px;}
.y78{bottom:675.200547px;}
.y59{bottom:698.814217px;}
.y35{bottom:712.480776px;}
.y3a{bottom:714.880429px;}
.y34{bottom:740.775713px;}
.y39{bottom:742.234263px;}
.y33{bottom:769.222577px;}
.y38{bottom:769.696983px;}
.y37{bottom:797.159702px;}
.y32{bottom:797.527953px;}
.y47{bottom:801.474004px;}
.y4b{bottom:816.849645px;}
.y51{bottom:816.954355px;}
.y4c{bottom:821.087502px;}
.y31{bottom:823.334908px;}
.y36{bottom:824.506791px;}
.y50{bottom:827.307779px;}
.y52{bottom:846.425029px;}
.y54{bottom:853.706216px;}
.y2d{bottom:857.314850px;}
.y30{bottom:858.920990px;}
.y48{bottom:860.552986px;}
.y53{bottom:861.386970px;}
.y55{bottom:861.565876px;}
.y56{bottom:861.583542px;}
.y4f{bottom:866.366789px;}
.y4a{bottom:885.276548px;}
.y2c{bottom:885.761714px;}
.y2f{bottom:886.274824px;}
.y4d{bottom:904.763334px;}
.y2e{bottom:913.622395px;}
.y2b{bottom:914.209059px;}
.y4e{bottom:924.497120px;}
.y49{bottom:958.898952px;}
.y2a{bottom:968.274175px;}
.y29{bottom:982.985583px;}
.y3b{bottom:1008.692807px;}
.y22{bottom:1010.287544px;}
.y28{bottom:1073.816407px;}
.y27{bottom:1073.858370px;}
.y24{bottom:1073.930207px;}
.y26{bottom:1073.958154px;}
.y25{bottom:1073.967311px;}
.y23{bottom:1074.006841px;}
.yb{bottom:1122.349529px;}
.ye{bottom:1122.350012px;}
.ya{bottom:1122.400583px;}
.yd{bottom:1122.401066px;}
.y9{bottom:1122.423569px;}
.yc{bottom:1122.424052px;}
.y1e{bottom:1123.652426px;}
.y1d{bottom:1123.673497px;}
.y1c{bottom:1123.680667px;}
.y1b{bottom:1123.687837px;}
.y1a{bottom:1123.712714px;}
.y19{bottom:1123.716202px;}
.y18{bottom:1123.719689px;}
.y21{bottom:1123.734571px;}
.y17{bottom:1123.750163px;}
.y16{bottom:1123.759494px;}
.y15{bottom:1123.778274px;}
.y14{bottom:1123.807607px;}
.y13{bottom:1123.817262px;}
.y12{bottom:1123.840230px;}
.y11{bottom:1123.859010px;}
.y20{bottom:1123.888075px;}
.y1f{bottom:1123.928435px;}
.y10{bottom:1123.943371px;}
.yf{bottom:1123.959206px;}
.y42{bottom:1199.163737px;}
.y41{bottom:1199.175030px;}
.y40{bottom:1199.197596px;}
.y3f{bottom:1199.247163px;}
.y3e{bottom:1199.272299px;}
.y3d{bottom:1199.283306px;}
.h10{height:11.795220px;}
.h12{height:13.632300px;}
.h11{height:13.676040px;}
.hf{height:15.629760px;}
.h13{height:15.685164px;}
.he{height:19.537200px;}
.h2{height:20.412000px;}
.h14{height:20.995200px;}
.ha{height:22.715640px;}
.hd{height:23.328000px;}
.h9{height:23.911200px;}
.hc{height:24.640000px;}
.h3{height:26.244000px;}
.hb{height:32.075728px;}
.h7{height:34.992000px;}
.h6{height:50.267875px;}
.h8{height:69.982875px;}
.h5{height:116.264231px;}
.h4{height:139.962835px;}
.h1{height:1168.349585px;}
.h0{height:1352.057180px;}
.w1{width:850.365780px;}
.w0{width:956.000000px;}
.x27{left:43.140124px;}
.x0{left:57.815237px;}
.x49{left:59.060353px;}
.x25{left:70.955195px;}
.x1{left:97.228366px;}
.x30{left:220.778564px;}
.x9{left:224.105028px;}
.xa{left:248.887313px;}
.x3{left:272.460408px;}
.x31{left:289.516866px;}
.x2{left:294.685227px;}
.xb{left:303.309249px;}
.x2f{left:308.071864px;}
.x2e{left:315.106212px;}
.x26{left:358.814531px;}
.x6{left:370.946485px;}
.x1f{left:439.526850px;}
.xc{left:455.672880px;}
.xd{left:472.903379px;}
.x4{left:480.870687px;}
.x21{left:482.288601px;}
.x22{left:492.466424px;}
.x1c{left:494.272202px;}
.x20{left:520.961333px;}
.x1e{left:529.298015px;}
.x7{left:537.853946px;}
.x33{left:559.053269px;}
.xe{left:562.497428px;}
.x41{left:569.781850px;}
.x35{left:572.653500px;}
.x46{left:580.055296px;}
.xf{left:582.837962px;}
.x34{left:594.498185px;}
.x23{left:598.346942px;}
.x39{left:601.271240px;}
.x44{left:603.940216px;}
.x43{left:605.255834px;}
.x10{left:607.600252px;}
.x11{left:618.305114px;}
.x40{left:621.092712px;}
.x42{left:624.358631px;}
.x45{left:628.763027px;}
.x24{left:643.168617px;}
.x12{left:649.789632px;}
.x38{left:657.976103px;}
.x13{left:670.129708px;}
.x14{left:679.474311px;}
.x8{left:684.418737px;}
.x1d{left:700.009455px;}
.x3f{left:702.149675px;}
.x36{left:709.847773px;}
.x15{left:712.163708px;}
.x16{left:716.355294px;}
.x17{left:720.547339px;}
.x32{left:723.063373px;}
.x48{left:725.202858px;}
.x18{left:747.325901px;}
.x3a{left:751.580257px;}
.x3b{left:753.593833px;}
.x19{left:755.406251px;}
.x28{left:756.796958px;}
.x1a{left:763.486144px;}
.x29{left:769.492033px;}
.x37{left:771.079570px;}
.x3e{left:781.259548px;}
.x1b{left:786.246509px;}
.x2a{left:797.799209px;}
.x3c{left:816.766776px;}
.x47{left:818.610440px;}
.x5{left:839.126912px;}
.x2b{left:853.103421px;}
.x3d{left:859.422055px;}
.x2c{left:877.506214px;}
.x2d{left:890.518322px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-1240.044532pt;}
._11{margin-left:-526.619142pt;}
._8{margin-left:-314.721152pt;}
._1a{margin-left:-11.276330pt;}
._17{margin-left:-1.764075pt;}
._1{margin-left:-0.883698pt;}
._0{width:1.294828pt;}
._2{width:2.397707pt;}
._7{width:4.235896pt;}
._16{width:5.655567pt;}
._5{width:8.884362pt;}
._18{width:11.498035pt;}
._19{width:16.741109pt;}
._a{width:18.330392pt;}
._c{width:25.681060pt;}
._12{width:26.755538pt;}
._d{width:30.668420pt;}
._b{width:41.669460pt;}
._f{width:48.624072pt;}
._10{width:53.198090pt;}
._9{width:68.160165pt;}
._6{width:72.565268pt;}
._13{width:83.990083pt;}
._14{width:90.774730pt;}
._15{width:92.408957pt;}
._e{width:143.040175pt;}
._3{width:248.045147pt;}
.fse{font-size:13.433137pt;}
.fs10{font-size:15.525319pt;}
.fsf{font-size:15.575133pt;}
.fsd{font-size:17.800152pt;}
.fs11{font-size:17.863249pt;}
.fs9{font-size:19.925543pt;}
.fsc{font-size:22.250190pt;}
.fs0{font-size:23.246467pt;}
.fs12{font-size:23.910652pt;}
.fs8{font-size:25.869997pt;}
.fsb{font-size:26.567391pt;}
.fs7{font-size:27.231576pt;}
.fs1{font-size:29.888315pt;}
.fsa{font-size:36.529852pt;}
.fs5{font-size:39.851086pt;}
.fs4{font-size:51.714927pt;}
.fs6{font-size:79.700892pt;}
.fs3{font-size:119.611108pt;}
.fs2{font-size:159.398463pt;}
.y3{bottom:76.360000pt;}
.y0{bottom:92.666667pt;}
.y2{bottom:107.322400pt;}
.y1{bottom:117.748933pt;}
.y5{bottom:126.449004pt;}
.y8{bottom:126.571836pt;}
.y7{bottom:126.686666pt;}
.y4{bottom:126.730267pt;}
.y6{bottom:126.817489pt;}
.y46{bottom:201.846400pt;}
.y68{bottom:202.652933pt;}
.y45{bottom:212.946533pt;}
.y6f{bottom:215.185867pt;}
.y43{bottom:227.346533pt;}
.y6e{bottom:232.564133pt;}
.y72{bottom:235.669733pt;}
.y73{bottom:236.083333pt;}
.y6d{bottom:242.313067pt;}
.y69{bottom:243.299467pt;}
.y71{bottom:245.058933pt;}
.y6b{bottom:253.283467pt;}
.y6c{bottom:264.235467pt;}
.y70{bottom:270.033600pt;}
.y74{bottom:274.877867pt;}
.y75{bottom:285.520667pt;}
.y76{bottom:296.163733pt;}
.y77{bottom:306.806533pt;}
.y6a{bottom:332.110800pt;}
.y44{bottom:360.849600pt;}
.y57{bottom:450.719200pt;}
.y60{bottom:463.252133pt;}
.y5f{bottom:480.124000pt;}
.y66{bottom:481.895067pt;}
.y61{bottom:491.105067pt;}
.y65{bottom:493.949467pt;}
.y58{bottom:496.430400pt;}
.y3c{bottom:499.697333pt;}
.y5e{bottom:502.086000pt;}
.y67{bottom:507.433333pt;}
.y5a{bottom:513.067067pt;}
.y64{bottom:518.587867pt;}
.y5b{bottom:524.048133pt;}
.y63{bottom:528.679200pt;}
.y7a{bottom:531.092000pt;}
.y62{bottom:535.028800pt;}
.y5c{bottom:546.009867pt;}
.y79{bottom:549.847600pt;}
.y5d{bottom:556.990800pt;}
.y78{bottom:560.572400pt;}
.y59{bottom:580.177200pt;}
.y35{bottom:591.523600pt;}
.y3a{bottom:593.515867pt;}
.y34{bottom:615.014933pt;}
.y39{bottom:616.225867pt;}
.y33{bottom:638.632400pt;}
.y38{bottom:639.026267pt;}
.y37{bottom:661.826667pt;}
.y32{bottom:662.132400pt;}
.y47{bottom:665.408533pt;}
.y4b{bottom:678.173867pt;}
.y51{bottom:678.260800pt;}
.y4c{bottom:681.692267pt;}
.y31{bottom:683.558133pt;}
.y36{bottom:684.531067pt;}
.y50{bottom:686.856533pt;}
.y52{bottom:702.728267pt;}
.y54{bottom:708.773333pt;}
.y2d{bottom:711.769333pt;}
.y30{bottom:713.102800pt;}
.y48{bottom:714.457733pt;}
.y53{bottom:715.150133pt;}
.y55{bottom:715.298667pt;}
.y56{bottom:715.313333pt;}
.y4f{bottom:719.284533pt;}
.y4a{bottom:734.984000pt;}
.y2c{bottom:735.386800pt;}
.y2f{bottom:735.812800pt;}
.y4d{bottom:751.162533pt;}
.y2e{bottom:758.517600pt;}
.y2b{bottom:759.004667pt;}
.y4e{bottom:767.546133pt;}
.y49{bottom:796.107600pt;}
.y2a{bottom:803.891200pt;}
.y29{bottom:816.105067pt;}
.y3b{bottom:837.448000pt;}
.y22{bottom:838.772000pt;}
.y28{bottom:891.515629pt;}
.y27{bottom:891.550468pt;}
.y24{bottom:891.610109pt;}
.y26{bottom:891.633312pt;}
.y25{bottom:891.640914pt;}
.y23{bottom:891.673733pt;}
.yb{bottom:931.809329pt;}
.ye{bottom:931.809730pt;}
.ya{bottom:931.851716pt;}
.yd{bottom:931.852117pt;}
.y9{bottom:931.870800pt;}
.yc{bottom:931.871201pt;}
.y1e{bottom:932.891035pt;}
.y1d{bottom:932.908529pt;}
.y1c{bottom:932.914481pt;}
.y1b{bottom:932.920434pt;}
.y1a{bottom:932.941088pt;}
.y19{bottom:932.943984pt;}
.y18{bottom:932.946879pt;}
.y21{bottom:932.959234pt;}
.y17{bottom:932.972180pt;}
.y16{bottom:932.979926pt;}
.y15{bottom:932.995518pt;}
.y14{bottom:933.019871pt;}
.y13{bottom:933.027887pt;}
.y12{bottom:933.046956pt;}
.y11{bottom:933.062547pt;}
.y20{bottom:933.086678pt;}
.y1f{bottom:933.120186pt;}
.y10{bottom:933.132587pt;}
.yf{bottom:933.145733pt;}
.y42{bottom:995.582863pt;}
.y41{bottom:995.592240pt;}
.y40{bottom:995.610974pt;}
.y3f{bottom:995.652127pt;}
.y3e{bottom:995.672995pt;}
.y3d{bottom:995.682133pt;}
.h10{height:9.792757pt;}
.h12{height:11.317958pt;}
.h11{height:11.354272pt;}
.hf{height:12.976311pt;}
.h13{height:13.022309pt;}
.he{height:16.220388pt;}
.h2{height:16.946674pt;}
.h14{height:17.430865pt;}
.ha{height:18.859228pt;}
.hd{height:19.367628pt;}
.h9{height:19.851819pt;}
.hc{height:20.456891pt;}
.h3{height:21.788581pt;}
.hb{height:26.630262pt;}
.h7{height:29.051442pt;}
.h6{height:41.733946pt;}
.h8{height:58.101950pt;}
.h5{height:96.526164pt;}
.h4{height:116.201479pt;}
.h1{height:970.000000pt;}
.h0{height:1122.519733pt;}
.w1{width:706.000000pt;}
.w0{width:793.700800pt;}
.x27{left:35.816267pt;}
.x0{left:48.000000pt;}
.x49{left:49.033733pt;}
.x25{left:58.909200pt;}
.x1{left:80.722000pt;}
.x30{left:183.297200pt;}
.x9{left:186.058933pt;}
.xa{left:206.633953pt;}
.x3{left:226.205067pt;}
.x31{left:240.365867pt;}
.x2{left:244.656800pt;}
.xb{left:251.816730pt;}
.x2f{left:255.770800pt;}
.x2e{left:261.610933pt;}
.x26{left:297.898933pt;}
.x6{left:307.971257pt;}
.x1f{left:364.908800pt;}
.xc{left:378.313733pt;}
.xd{left:392.619028pt;}
.x4{left:399.233733pt;}
.x21{left:400.410930pt;}
.x22{left:408.860873pt;}
.x1c{left:410.360086pt;}
.x20{left:432.518229pt;}
.x1e{left:439.439600pt;}
.x7{left:446.542999pt;}
.x33{left:464.143333pt;}
.xe{left:467.002781pt;}
.x41{left:473.050533pt;}
.x35{left:475.434667pt;}
.x46{left:481.579867pt;}
.xf{left:483.890122pt;}
.x34{left:493.570800pt;}
.x23{left:496.766157pt;}
.x39{left:499.194000pt;}
.x44{left:501.409867pt;}
.x43{left:502.502133pt;}
.x10{left:504.448542pt;}
.x11{left:513.336050pt;}
.x40{left:515.650400pt;}
.x42{left:518.361867pt;}
.x45{left:522.018533pt;}
.x24{left:533.978499pt;}
.x12{left:539.475472pt;}
.x38{left:546.272133pt;}
.x13{left:556.362433pt;}
.x14{left:564.120611pt;}
.x8{left:568.225626pt;}
.x1d{left:581.169523pt;}
.x3f{left:582.946400pt;}
.x36{left:589.337600pt;}
.x15{left:591.260360pt;}
.x16{left:594.740345pt;}
.x17{left:598.220711pt;}
.x32{left:600.309600pt;}
.x48{left:602.085867pt;}
.x18{left:620.453102pt;}
.x3a{left:623.985200pt;}
.x3b{left:625.656933pt;}
.x19{left:627.161659pt;}
.x28{left:628.316267pt;}
.x1a{left:633.869836pt;}
.x29{left:638.856111pt;}
.x37{left:640.174133pt;}
.x3e{left:648.625867pt;}
.x1b{left:652.766196pt;}
.x2a{left:662.357605pt;}
.x3c{left:678.105067pt;}
.x47{left:679.635733pt;}
.x5{left:696.669144pt;}
.x2b{left:708.272875pt;}
.x3d{left:713.518800pt;}
.x2c{left:728.532828pt;}
.x2d{left:739.335883pt;}
}
